Web lists-archives.com

Re: Should we drop XP?




> If you're still running Windows XP in 2015 then you should not really
> aim for upgrading to bleeding edge dependencies; the previous releases
> of GLib and GTK+ would still work for you.


There are three parties here:
    - the gtk+ developers
    - the application developers (I am certainly not using XP myself)
    - the users of the applications (and you can't go to a large company and tell
      them to upgrade all their machines).

I was just giving the point of view of the middle party, caught between people
who legitimately want to drop XP, and those that are forced to keep using it
for a while longer.
_______________________________________________
gtk-devel-list mailing list
gtk-devel-list@xxxxxxxxx
https://mail.gnome.org/mailman/listinfo/gtk-devel-list